RSS   Vulnerabilities for 'Newlife blogger'   RSS

2009-02-19
 
CVE-2008-6180

CWE-89
 

 
SQL injection vulnerability in system/nlb_user.class.php in NewLife Blogger 3.0 and earlier, and possibly 3.3.1, allows remote attackers to execute arbitrary SQL commands via the nlb3 cookie.

 
2005-06-01
 
CVE-2005-1818

 

 
Multiple SQL injection vulnerabilities in NewLife Blogger before 3.3.1 allow remote attackers to execute arbitrary SQL commands via unknown attack vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top